## Router rules and fault injection rules are moved to router.yaml
#plugin:
#  destinationResolver:
#    http: host # how to turn host to destination name. default to service name，

admin: #admin API
  goRuntimeMetrics : true # enable metrics
  enable: true

## enable pprof to profile mesher runtime
#pprof:
#  enable: false


# this health check will ping local service port to check if service is still alive, if service can not reachable, mesher
# will update status to OUT_OF_SERVICE in service center
#localHealthCheck:
#  - port: 8080
#    uri: /health
#    interval: 30s
#    match:
#      status: 200
#      body: ok
#servicecomb:
#  apm:
#    tracing:
#      enable: true
#      serverUri: 127.0.0.1:11800